# Update a DKIM selector

Selector is the unique identifier of your key. It has to be different from other keys selector.

Endpoint: PUT /v3/domains/{name}/dkim_selector
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `name` (string, required)
    The domain name

## Request fields (multipart/form-data):

  - `dkim_selector` (string)
    Update the DKIM selector for a domain. If omitted no change is committed.

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `message` (string, required)
    Response message

## Response 401:

  - `401` (unknown)
    A 401 response

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404:

  - `404` (unknown)
    A 404 response

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

## Response 401 examples:

  - `Example` (unknown)

## Response 404 examples:

  - `Example` (unknown)

